.hero-section {
    padding: 80px 20px;
    background: linear-gradient(90deg, #CCDEE9 0%, #B3D3E3 100%);
    margin-bottom: 40px;
}

.hero-title {
    font-size: clamp(2rem, 1.2813rem + 2.3958vw, 3.4375rem);
    line-height: 1.1;
    font-weight: bold;
    letter-spacing: -0.02em;
    margin: 0;
    padding: 0;
    color: var(--accent);
}

.hero-description {
    font-size: 20px;
    color: var(--primary-color);
    margin: 0;
    padding: 0;
}

.breadcrumbs {
    font-size: 16px;
    font-weight: 400;
    color: var(--accent);
}

.breadcrumbs a {
    text-decoration: none;
    color: var(--accent);
}

.breadcrumbs a:hover {
    text-decoration: underline;
}

.breadcrumbs span {
    font-weight: 700;
}

.single-content {
    padding: 40px 20px 80px;
}

@media (min-width: 768px) {
    .hero-section-heading {
        /* max-width: 580px; */
        width: 100%;
    }
}